/*/////////////////////////////////////////*/

/***************** Adhara ******************/

/*/////////////////////////////////////////*/
/*
#
*/
/*/////////////////////////////////////////*/

/****** Configuracoes Globais ********/

@font-face { font-family: MyriadPro; src: url(../assets/fonts/myriard/Myriad-Pro-Regular.ttf); } 
body { font-family: 'MyriadPro'; overflow-x: hidden; } 
.container { position: relative; } 
.container::before, .container::after { display: none; } 
.link-menu { position: absolute; top: -150px; } 

/****** Header ********/

#cabecalho { background: black; position: fixed; width: 100%; z-index: 9; top: 0 } 
#cabecalho .container { display: flex; justify-content: space-between; align-items: center; } 
#cabecalho #menu-adhara li { list-style: none; padding: 0 20px; } 
#cabecalho #menu-adhara li a { text-transform: uppercase; color: white; font-weight: 600; font-size: 13px; letter-spacing: 2px; margin: 0; } 
#cabecalho #menu-adhara li a:hover { text-decoration: none; color:#c9c096; } 
#cabecalho #menu-adhara li a.ativo { text-decoration: none; color:#c9c096; } 
#cabecalho #menu-adhara { display: flex; margin: 0; align-items: center; } 
#cabecalho .menu-mobile { display: none } 

#home { background: url('../assets/img/o-status-de-sentir-se-adhara.jpg'); background-size:cover; height: 75vh; background-repeat: no-repeat; background-attachment: fixed; background-position-y: 60px; } 
#home .container { height: 100%; align-items: center; display: flex; } 
#home .container .coluna { z-index: 2; flex-basis: 50%; text-align: center; color:white; margin-left: -50px; margin-top: 80px; } 
#home .container::before { z-index:1; display: table!important; background: #09010eb0; filter: blur(20px); height: 310px; width: 520px; position: absolute; z-index: 1; } 
#home .container .coluna h2 { font-family: 'Playfair Display', serif; text-transform: uppercase; margin-bottom: 40px; font-size: 32px; } 
#home .container .coluna h3 { font-family: 'Playfair Display', serif; font-size: 34px; font-weight: bold; margin-bottom: 40px; } 
#home .container .coluna h4 { font-size: 32px; font-family: 'Playfair Display', serif; margin-bottom: 40px; } 

#galeria .heading h2 { font-family: 'Playfair Display', serif; text-transform: uppercase; font-size: 24px; margin: 45px 0 20px 0; display: inline-flex; padding-right: 15px; padding-bottom: 10px; border-bottom: 1px solid #c9bf95; } 
#galeria .box-colecao { display: flex; flex-wrap: wrap; padding-bottom: 50px; } 
#galeria .box-colecao .item-colecao:nth-child(5n+1) { margin-left: 0; } 
#galeria .box-colecao .item-colecao:nth-child(5n+5) { margin-right: 0; } 
#galeria .box-colecao .item-colecao { flex-basis: 19%; background: #fdf7f7; height: 200px; box-shadow: 0 0 7px 0px #d0d0d0; margin: 5px 7px; overflow: hidden; } 
#galeria .box-colecao .item-colecao .item { background-size: cover!important; height: 100%; background-position: center!important; } 
#galeria .box-colecao .item-colecao img { width: auto; height: 190px; } 

#lojistas { background: url('../assets/img/lojistas-adhara.jpg'); background-size:cover; height: 75vh; background-repeat: no-repeat; background-attachment: fixed; background-position-y: 60px; } 
#lojistas .container { height: 100%; align-items: center; display: flex; flex-direction: row-reverse; } 
#lojistas .container .coluna { z-index: 2; flex-basis: 50%; text-align: center; color:white; margin-left: -50px; } 
#lojistas .chamada { background:#e2e2d6; font-family: 'MyriadPro'; padding:20px; display: flex; width: 100%; letter-spacing: 8px; text-transform: uppercase; justify-content: center; z-index: 4; position: relative; font-size: 20px; } 
#lojistas .container .coluna h2 { font-family: 'Playfair Display', serif; text-transform: uppercase; margin-bottom: 40px; font-size: 38px; letter-spacing: -1px; } 
#lojistas .container .coluna h3 { font-family: 'Playfair Display', serif; font-size: 26px; padding: 0 40px; margin-bottom: 40px; font-style: italic; } 
#lojistas .container .coluna h4 { font-size: 28px; font-family: 'Playfair Display', serif; margin-bottom: 40px; } 
#lojistas .container .coluna h4 span { font-weight: bold; } 

#conte-com-a-adhara { height: 420px; background: url('../assets/img/chamada.jpg'); background-size:cover; background-repeat: no-repeat; text-align: center; font-family: 'Playfair Display', serif; display: flex; align-items: center; position: relative; z-index: 3; } 
#conte-com-a-adhara h2 { text-transform: uppercase; font-size: 28px; font-weight: bolder; font-family: 'Playfair Display', serif; letter-spacing: -1px; margin-bottom: 30px; } 
#conte-com-a-adhara p { font-size: 24px; width: 60%; margin: 0 auto; font-weight: bolder; } 

#contato { background: url('../assets/img/fale-com-a-adhara.jpg'); background-size:cover; height: 75vh; background-repeat: no-repeat; background-attachment: fixed; background-position-y: 60px; } 
#contato .container { width: 100%; display: flex; justify-content: center; align-items: center; height: 100%; } 
#contato form.wpcf7-form { display: flex; background: #ffffffe0; padding: 50px 50px 30px; } 

#contato form.wpcf7-form .coluna { flex: 1; margin: 0 35px; display: flex; flex-direction: column; } 

#contato form.wpcf7-form .coluna input,#contato form.wpcf7-form .coluna textarea { padding: 7px; border: 1px solid rgb(201, 191, 149); } 

#contato form.wpcf7-form .coluna textarea { width: 100%; } 

#contato form.wpcf7-form .coluna input[type="submit"] { background: #3a3a3a; border-radius: 10px; color: white; text-transform: uppercase; padding: 9px 30px 5px; font-weight: bolder; } 
#contato form.wpcf7-form .coluna .enviar { margin: 0; text-align: right; } 
div.wpcf7 .ajax-loader { position: absolute; } 

#contato form.wpcf7-form .coluna input:focus,#contato form.wpcf7-form .coluna textarea:focus { outline: 1px solid #e2922e; } 

#contato .box-contao { width: fit-content; } 


#rodape .container { display: flex; justify-content: space-between; padding: 20px 0; align-items: center; } 
#rodape .copyright { text-transform: uppercase; font-size: 18px; } 
#rodape .social { display: flex; align-items: center; justify-content: center; } 
#rodape .social a { display: flex; padding: 0; margin: 0; align-items: center; margin: 0; color: white; background: none!important; } 
#rodape .social i { font-size: 32px; color: black; display: flex; margin-left: 10px; } 
#rodape .social i:hover { color: #c9c096; } 


/*--- ETC - Sobreescreve classe de terceiros ---*/

.sl-wrapper .sl-close { background: #e2e2d6; z-index: 9999999!important; } 
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { border: 2px solid #f70000!important; padding: 5px!important; margin: 0!important; } 
/*---Media Queries---*/


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px){
 #home .container .coluna { margin-left: 0; } 
#galeria .box-colecao .item-colecao img { margin-left: -60px; } 
 }

/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {#cabecalho .container { display: flex; justify-content: space-between; align-items: flex-start; flex-direction: column; } 
#cabecalho #menu-adhara { display: flex; margin: 0; align-items: center; flex-direction: column; height: 50vh; justify-content: center; padding: 0; } 
#cabecalho #menu-adhara li { list-style: none; padding: 15px 20px; } 
#cabecalho nav { display: none; width: 100%; } 
#cabecalho .menu-mobile { color: #aca37f; font-size: 22px; display: inline-flex; align-items: center; justify-content: center; position: absolute; right: 25px; top: 30px; cursor:pointer; } 
#cabecalho .menu-mobile i { display: flex; } 

#home { height: 100vh; } 
#home .container .coluna h2 { margin-bottom: 20px; font-size: 22px; } 
#home .container .coluna h3 { font-size: 21px; font-weight: bold; margin-bottom: 50px; } 
#home .container .coluna h4 { font-size: 22px; font-family: 'Playfair Display', serif; margin-bottom: 40px; } 

#lojistas { overflow: hidden; } 
#lojistas .chamada { text-align: center; } 
#lojistas .container .coluna { flex-basis: 100%; z-index: 2; } 
#lojistas .container::before { z-index:1; display: table!important; background:#09010e6b; filter: blur(20px); height: 100%; width: 100%; position: absolute; z-index: 1; } 
#lojistas .container .coluna h3 { font-size: 20px; } 

#galeria .box-colecao .item-colecao { flex-basis: 22% } 

#contato { background-position: center; height: fit-content; } 
#contato form.wpcf7-form .coluna { margin-bottom: 30px; } 
#contato form.wpcf7-form { flex-direction: column; margin: 30px 0; } 
#rodape .container { flex-direction: column; justify-content: center; } 

#conte-com-a-adhara { padding: 20px 0 } 
#conte-com-a-adhara p { width: 90%; } 

#rodape .copyright { text-transform: uppercase; font-size: 18px; padding: 0 30PX; text-align: center; margin-bottom: 20px; } 
 }

@media only screen and (max-width: 768px) {#home { background-position: center 50px; } 
#home .container .coluna { flex-basis: 100%; } 
#galeria .box-colecao .item-colecao img { height: auto; width: 100%; margin-left: 0px; } 
#galeria .box-colecao .item-colecao { flex-basis: 100%; padding: 0; margin-left: 0!important; height: auto; } 
 }

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) { } 

/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) { } 